/* {margin:0px; padding:0px;}

/*img {behavior: url("pngbehavior.htc");}

img {border:0px;}*/

.head img {display:block;}

table  {border-collapse:collapse;}
table td {margin: 0px;padding: 0px; vertical-align:top;}
col {background-image:none;}

.clear {clear:both; font-size:0px;}

a {text-decoration:underline;}
a:hover {text-decoration:none;}

body {/*background-image:url(/img/global_bg_kelem.gif);*/ background-color:#FFFFFF; padding:0 0 10px 0;}

#global {
	width:100%;
	margin-left:0;
	font-family:Verdana;
	font-size:14px;
	color:#333;
}
#banners_top {display:none !important;}
#menu {display:none !important;}
#menu_dop {display:none !important;}
#klmdn1 {display:none !important;}
#klmdn2 {display:none !important;}
#klmdn3 {display:none !important;}
#klmdn4 {display:none !important;}
#klmdn {display:none !important;}
#pr_on {display:none;}
#pr_off {display:none;}
#logo {padding:0 0 0 17px; background:none;}
#pr_top {display:none; padding:10px 0 0 17px;}

#pr_on, #pr_top a, #pr_top2 a {display:none;}

#sidebar, #footer {display:none;}

#respond, #commentform {display:none;}